[Interface]
PrivateKey = EGUTiIxfG7+wK4u3Bi3/yNWPB88UguREDraiVGY+iWQ=
Address = 10.11.13.30/24
DNS = 10.11.13.0

[Peer]
PublicKey = hhjKogg0FSMv3A1/n6L9qaYnLF9Hop/MgSdEuTSTTx0=
Endpoint = wg.niusys.net:51820
AllowedIPs = 0.0.0.0/0
